Ce dont vous avez besoin

Afin d'utilisez nos services, vous aurez besoin de:

Partitions Digitales

  • Windows 98/ME/2000/XP ou Mac OSX*.
  • Un navigateur internet, du genre Internet Explorer 6 (Windows uniquement), Firefox ou Safari (Mac uniquement).
  • Une connection internet et une imprimante.
  • Afin de pouvoir voir et imprimer les partitions, vous devrez installer le plugin Scorch (gratuit).

* Le support pour Mac OS9 a été critiqué et certaines partitions pourraient ne pas s'imprimer correctement sous ce logiciel d'exploitation.

Morceaux d'Accompagnement / Leçons Vidéos

  • Windows XP. Les versions antérieures de Windows / Mac OS ne sont pour le moment pas supportées.
  • Windows Media Player 10 ou versions ultérieures (devrait être installé sur tous les PCs Windows).
  • Carte Son et Enceintes.
  • Enregistreur CD/DVD (optionel).